﻿/******************************/
/* global */
*{
	margin:0px;
	padding:0px;
	}
body{
	/*background:#DEE7F6 url(../images/bg1.gif);*/
	font:12px '宋体',宋体,'宋体',宋体,宋体;
	/*font:宋体, 宋体, 宋体, 宋体,"黑体","黑体","宋体",宋体;*/
	/*font-family:宋体, 宋体,"黑体","黑体","宋体",宋体;*/
	color:#333333;
}
ul,li{
	list-style:none;
	}
img{
	border:0px;
	vertical-align:middle;
	}
a{
  text-decoration:none;
  color:#333;
}
a:hover{
  text-decoration:none;
  color:#ff7300;
}
i,em{
  font-style:normal;
}
/******************************/
a:focus {
    outline:none;
}
.focus{ color:#ff7300;}
input:focus{ outline:none;}
select,input,img{ vertical-align:middle;}
.listpage{ width:100%; height:35px;line-height:35px;padding:15px 0; float:left; clear:both; overflow:hidden;}
.listpage .total{ float:left;}
.listpage .total span{margin-left:5px; margin-right:5px; padding:2px 6px;border:1px solid #d5dfe8;background:#fff;color:#666;}
.listpage .pager { float:right; text-align:right;}
.listpage .pager a{margin-left:5px;padding:2px 6px;border:1px solid #d5dfe8;background:#fff;color:#666;}
.listpage .pager a:hover,.listpage .pager .oran_pg_cur{border:1px solid #ea5e00; background:#ea5e00;color:#fff;}
/*通用table样式*/
.kuangtab{ clear:both; overflow:hidden; width:100%; font-size:14px; background:#CCC;}
.kuangtab .tr td{ background:#F0F0F0;}
.kuangtab td{ padding:10px; background:#FFF;}
.kuangtab .td1{ text-align:right; background:#F0F0F0; padding-right:10px; width:150px;}
.kuangtab .td1 span,.kuangtab b{ color:#FF0000;}
.kuangtab .td2{ text-align:left;}
.kuangtab0{ clear:both; overflow:hidden; width:100%; font-size:14px; background:#CCC;}
.kuangtab0 .tr td{ background:#F0F0F0;}
.kuangtab0 td{ padding:10px; background:#FFF; text-align:center;}
.kuangtab1{ clear:both; overflow:hidden; width:100%; font-size:14px; background:#CCC;}
.kuangtab1 td{ padding:10px; background:#FFF;}
.kuangtab1 .td1 span,.kuangtab1 .td1 b{ color:#FF0000;}
.kuangtab1 .td1{ text-align:right; width:150px;}
.kuangtab1 .td2{ text-align:left;}
.kuangtab00{ clear:both; overflow:hidden; width:100%;  font-size:14px; color:#626262; background:#CCC;}
.kuangtab00 td{ padding:10px; background:#FFF; line-height:26px;}
.kuangtab00 .bg{background :#fff5ec;}
.kuangtab00 strong{ color:#ff7300; font-size:14px;}
.btn{
	width:73px;
	height:30px;
	text-align:center;
	line-height:30px;
	border:none;
    font-size:13px;
    cursor:pointer;
    background:url(../images/btn.png);
}
.btn2{
	width:73px;
	height:30px;
	text-align:center;
	line-height:30px;
	border:none;
    font-size:13px;
    cursor:pointer;
    color:#FFF;
    background:url(../images/btn2.png);
}
.txb{  background:url(../images/mdx_v2_cx_skin1.png) repeat-x 0 -62px;
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#000; vertical-align:middle;
}
.txb2{ background:url(../images/mdx_v2_cx_skin1.png) repeat-x 0 -62px;
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#000; vertical-align:middle;
}
.txb3{
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#999; vertical-align:middle;
}
.txb4{ background:url(../images/mdx_v2_cx_skin1.png) repeat-x 0 -62px;
border:1px solid #dcdddd;line-height:16px;padding:3px 0 2px 4px;color:#000; vertical-align:middle;
}
.txb5{ height:22px; line-height:22px; background-color:White; border:solid 1px #dcdddd; font-size:12px; color:#000000; vertical-align:middle;}
.txb6{ height:22px; line-height:22px; border:solid 1px #CCCCCC; font-size:12px; background-color:#FFFFDD; color:#000000; vertical-align:middle;}
.txbnum{ height:22px; line-height:22px; border:solid 1px #CCCCCC; font-size:12px; background-color:#FFFFDD; color:#000000; vertical-align:middle; text-align:center; font-weight:bold;}
.txbsearch{ height:18px; line-height:18px; background-color:White; border:solid 1px #CCCCCC; font-size:12px; color:#999999; padding-left:5px; vertical-align:middle;}
#faqbg
{
        background: #CCCCCC;
        position: absolute;
        z-index: 99;
        left: 0;
        top: 0;
        display: none;
        width: 100%;
        height: 1000px;
        opacity: 0.5;
        filter: alpha(opacity=40);
        -moz-opacity: 0.5;
}
#add_bbs
{
        padding: 10px;
        position: absolute;
        width: 440px;
        border: solid 6px #666;
        z-index: 1000;
        overflow:hidden;
        background:#FFFFFF;
        display:none; border-radius:10px;
}
#add_login
{
        padding: 10px;
        position: absolute;
        width: 300px;
        height: 100px;
        border: solid 6px #666;
        z-index: 1000;
        overflow:hidden;
        background:#FFFFFF;
        display:none;
        border-radius:10px;
}
#addscore
{
        position: absolute;
        width: 500px;
        border:solid 8px #FFF;
        z-index: 1000;
        overflow:hidden;
        background:#FFFFFF;
        display:none;
}
#addscore img{ width:16px; height:16px; right:10px; top:10px; position:absolute; cursor:pointer;}
#add_bbs img,#add_order img,#add_login img{ width:16px; height:16px; right:5px; top:5px; position:absolute; cursor:pointer;}
a.manage1{ background:#48b1cf; padding:2px 10px; color:#FFF; border-radius: 4px;}
a.manage2{ background:#e94f2b; padding:2px 10px; color:#FFF; border-radius: 4px;}
a.manage3{ background:#5ab75a; padding:2px 10px; color:#FFF; border-radius: 4px;}
a.manage4{ background:#fba734; padding:2px 10px; color:#FFF; border-radius: 4px;}
a.manage5{ background:#006ccd; padding:2px 10px; color:#FFF; border-radius: 4px;}